<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Pizza 365</title>
		<!-- Link boostrap 4-->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

		<!-- Link fontawesome-->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
		<style>
			.navbar-nav .active .nav-link {
				font-weight: bold;
			}

			body {
				padding-top: 100px;
			}
		</style>
		<script src="Pizza 365 v1.9.js"></script>
	</head>

	<body>
		<!-- Nav bar -->
		<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-warning">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarContent">
				<ul class="navbar-nav nav-fill w-100">
					<li class="nav-item active">
						<a class="nav-link" href="#">Trang chủ</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Combo</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Loại Pizza</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Gửi đơn hàng</a>
					</li>
				</ul>
			</div>
		</nav>

		<div class="container">
			<div class="row">
				<!-- Title -->
				<div class="col-sm-12">
					<h2 class="text-warning">PIZZA 365</h2>
					<p class="text-warning"><i>Truly italian!</i></p>
				</div>

				<!-- Carousel -->
				<div class="col-sm-12 mt-2">
					<div id="carouselSlide" class="carousel slide" data-ride="carousel">
						<ol class="carousel-indicators">
							<li data-target="#carouselSlide" data-slide-to="0" class="active"></li>
							<li data-target="#carouselSlide" data-slide-to="1"></li>
							<li data-target="#carouselSlide" data-slide-to="2"></li>
							<li data-target="#carouselSlide" data-slide-to="4"></li>
						</ol>
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img class="d-block w-100" src="images/1.jpg" alt="First slide" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" src="images/2.jpg" alt="Second slide" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" src="images/3.jpg" alt="Third slide" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" src="images/4.jpg" alt="Fourth slide" />
							</div>
						</div>
						<a class="carousel-control-prev" href="#carouselSlide" role="button" data-slide="prev">
							<span class="carousel-control-prev-icon" aria-hidden="true"></span>
							<span class="sr-only">Previous</span>
						</a>
						<a class="carousel-control-next" href="#carouselSlide" role="button" data-slide="next">
							<span class="carousel-control-next-icon" aria-hidden="true"></span>
							<span class="sr-only">Next</span>
						</a>
					</div>
				</div>

				<!-- Title why pizza 365-->
				<div class="col-sm-12 text-center mt-4">
					<h3 class="mb-4"><span class="border-bottom border-warning text-warning p-2">Tại sao lại Pizza 365</span></h3>
				</div>

				<!-- Reason why -->
				<div class="col-sm-12">
					<div class="row">
						<div class="col-sm-3 p-4 border border-warning" style="background-color: lightgoldenrodyellow">
							<h4 class="mb-2"><b>Đa dạng</b></h4>
							<p>Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay</p>
						</div>
						<div class="col-sm-3 p-4 border border-warning" style="background-color: yellow">
							<h4 class="mb-2"><b>Chất lượng</b></h4>
							<p>Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm</p>
						</div>
						<div class="col-sm-3 p-4 border border-warning" style="background-color: lightsalmon">
							<h4 class="mb-2"><b>Hương vị</b></h4>
							<p>Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365</p>
						</div>
						<div class="col-sm-3 p-4 border border-warning" style="background-color: orange">
							<h4 class="mb-2"><b>Dịch vụ</b></h4>
							<p>Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến</p>
						</div>
					</div>
				</div>

				<!-- Title menu combo -->
				<div class="col-sm-12 mt-3 text-center">
					<h3 class="mb-4"><span class="text-warning border-bottom border-warning p-2">Chọn size pizza</span></h3>
					<p class="text-warning">Chọn combo pizza phù hợp với nhu cầu của bạn</p>
				</div>

				<!-- Card menu combo -->
				<div class="col-sm-12">
					<div class="row">
						<div class="col-sm-4 mt-2">
							<div class="card">
								<div class="card-header bg-warning">
									<h4 class="text-center"><b>S (small)</b></h4>
								</div>
								<div class="card-body text-center">
									<ul class="list-group list-group-flush">
										<li class="list-group-item">Đường kính: <b>20cm</b></li>
										<li class="list-group-item">Sườn nướng: <b>2</b></li>
										<li class="list-group-item">Salad: <b>200</b></li>
										<li class="list-group-item">Nước ngọt: <b>2</b></li>
										<li class="list-group-item">
											<h3><b>150,000</b></h3>
											<span>VNĐ</span>
										</li>
									</ul>
								</div>
								<div class="card-footer">
									<button class="btn btn-warning w-100" id="btn-small"><b>Chọn</b></button>
								</div>
							</div>
						</div>
						<div class="col-sm-4 mt-2">
							<div class="card">
								<div class="card-header bg-warning">
									<h4 class="text-center"><b>M (medium)</b></h4>
								</div>
								<div class="card-body text-center">
									<ul class="list-group list-group-flush">
										<li class="list-group-item">Đường kính: <b>25cm</b></li>
										<li class="list-group-item">Sườn nướng: <b>4</b></li>
										<li class="list-group-item">Salad: <b></b>300g</li>
										<li class="list-group-item">Nước ngọt: <b>3</b></li>
										<li class="list-group-item">
											<h3><b>200,000</b></h3>
											<span>VNĐ</span>
										</li>
									</ul>
								</div>
								<div class="card-footer">
									<button class="btn btn-warning w-100" id="btn-medium"><b>Chọn</b></button>
								</div>
							</div>
						</div>
						<div class="col-sm-4 mt-2">
							<div class="card">
								<div class="card-header bg-warning">
									<h4 class="text-center"><b>L (large)</b></h4>
								</div>
								<div class="card-body text-center">
									<ul class="list-group list-group-flush">
										<li class="list-group-item">Đường kính: <b>30cm</b></li>
										<li class="list-group-item">Sườn nướng: <b>8</b></li>
										<li class="list-group-item">Salad: <b>500g</b></li>
										<li class="list-group-item">Nước ngọt: <b>4</b></li>
										<li class="list-group-item">
											<h3><b>250,000</b></h3>
											<span>VNĐ</span>
										</li>
									</ul>
								</div>
								<div class="card-footer">
									<button class="btn btn-warning w-100" id="btn-large"><b>Chọn</b></button>
								</div>
							</div>
						</div>
					</div>
				</div>

				<!-- Title pizza type -->
				<div class="col-sm-12 mt-3 text-center">
					<h3 class="mb-4">
						<span class="text-warning border-bottom border-warning p-2">Chọn loại pizza</span>
					</h3>
				</div>

				<!-- Card pizza combo -->
				<div class="col-sm-12">
					<div class="row">
						<div class="col-sm-4 mt-2">
							<div class="card">
								<img class="card-img-top" src="images/seafood.jpg" alt="Card image cap" />
								<div class="card-body">
									<h5 class="card-title"><b>OCEAN MANIA</b></h5>
									<p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
									<p class="card-text">Xốt Cà chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
									<button class="btn btn-warning w-100" id="btn-seafood"><b>Chọn</b></button>
								</div>
							</div>
						</div>
						<div class="col-sm-4 mt-2">
							<div class="card">
								<img class="card-img-top" src="images/hawaiian.jpg" alt="Card image cap" />
								<div class="card-body">
									<h5 class="card-title"><b>HAWAIIAN</b></h5>
									<p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
									<p class="card-text">Xốt Cà chua, Phô Mai Mozzarella, Thịt dăm bông, Thơm.</p>
									<button class="btn btn-warning w-100" id="btn-hawaii"><b>Chọn</b></button>
								</div>
							</div>
						</div>
						<div class="col-sm-4 mt-2">
							<div class="card">
								<img class="card-img-top" src="images/bacon.jpg" alt="Card image cap" />
								<div class="card-body">
									<h5 class="card-title"><b>CHESSY CHICKEN BACON</b></h5>
									<p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
									<p class="card-text">Xốt phô mai, Thịt gà, Thịt heo muối, Phô mai Mozzarella, Cà Chua.</p>
									<button class="btn btn-warning w-100" id="btn-bacon"><b>Chọn</b></button>
								</div>
							</div>
						</div>
					</div>
				</div>

				<!-- Title drink -->
				<div class="col-sm-12 mt-3 text-center">
					<h3 class="mb-4">
						<span class="text-warning border-bottom border-warning p-2">Chọn đồ uống</span>
					</h3>
				</div>

				<!-- Drink list -->
				<div class="col-sm-12">
					<select type="text" class="form-control" id="sel-drink">
						<option value="">Tất cả các loại nước uống</option>
					</select>
				</div>

				<!-- Title Information -->
				<div class="col-sm-12 mt-3 text-center">
					<h3 class="mb-4">
						<span class="text-warning border-bottom border-warning p-2">Gửi đơn hàng</span>
					</h3>
				</div>

				<!-- Form information -->
				<div class="col-sm-12">
					<form>
						<div class="form-group">
							<label>Tên</label>
							<input type="text" class="form-control" placeholder="Nhập tên" id="inp-ho-ten" />
						</div>
						<div class="form-group">
							<label>Email</label>
							<input type="text" class="form-control" placeholder="Nhập email" id="inp-email" />
						</div>
						<div class="form-group">
							<label>Số điện thoại</label>
							<input type="text" class="form-control" placeholder="Nhập số điện thoại" id="inp-so-dien-thoai" />
						</div>
						<div class="form-group">
							<label>Địa chỉ</label>
							<input type="text" class="form-control" placeholder="Nhập địa chỉ" id="inp-dia-chi" />
						</div>
						<div class="form-group">
							<label>Mã giảm giá</label>
							<input type="text" class="form-control" placeholder="Nhập mã giảm giá" id="inp-giam-gia" />
						</div>
						<div class="form-group">
							<label>Lời nhắn</label>
							<input type="text" class="form-control" placeholder="Nhập lời nhắn" id="inp-loi-nhan" />
						</div>
						<button class="btn btn-warning w-100" id="btn-send"><b>Gửi</b></button>
					</form>
				</div>
			</div>
		</div>

		<div class="container-fluid bg-warning mt-4">
			<div class="row p-4 text-center">
				<div class="col-sm-12">
					<h5><b>Footer</b></h5>
				</div>
				<div class="col-sm-12 mt-3">
					<button class="btn btn-dark text-white"><i class="fas fa-arrow-up"></i> &nbsp; To the top</button>
				</div>
				<div class="col-sm-12 mt-3">
					<i class="fab fa-facebook-square"></i>&nbsp;<i class="fab fa-instagram"></i>&nbsp;<i class="fab fa-snapchat"></i> &nbsp;<i class="fab fa-pinterest-p"></i>&nbsp;<i class="fab fa-twitter"></i
					>&nbsp;<i class="fab fa-linkedin-in"></i>
				</div>
				<div class="col-sm-12 mt-3">
					<p>Powered by DEVCAMP</p>
				</div>
			</div>
		</div>

		<!-- Modal Order detail -->
		<div id="modal-order-detail" class="modal fade" role="dialog">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<h4 class="modal-title">Thông tin đơn hàng</h4>
					</div>
					<div class="modal-body">
						<form>
							<div class="container">
								<div class="row form-group">
									<label class="form-label">Họ và tên</label>
									<input type="text" class="form-control" disabled id="inp-order-ho-ten" />
								</div>
								<div class="row form-group">
									<label class="form-label">Số điện thoại</label>
									<input type="text" class="form-control" disabled id="inp-order-so-dien-thoai" />
								</div>
								<div class="row form-group">
									<label class="form-label">Địa chỉ</label>
									<input type="text" class="form-control" disabled id="inp-order-dia-chi" />
								</div>
								<div class="row form-group">
									<label class="form-label">Lời nhắn</label>
									<input type="text" class="form-control" disabled id="inp-order-loi-nhan" />
								</div>
								<div class="row form-group">
									<label class="form-label">Mã giảm giá</label>
									<input type="text" class="form-control" disabled id="inp-order-giam-gia" />
								</div>
								<div class="row form-group">
									<label class="form-label">Thông tin chi tiết</label>
									<textarea id="inp-order-thong-tin" class="form-control" disabled rows="6" cols="40"> </textarea>
								</div>
							</div>
						</form>
					</div>
					<div class="modal-footer text-right">
						<button type="button" class="btn btn-danger w-25" data-dismiss="modal">Quay lại</button>
						<button type="button" class="btn btn-warning ml-2 w-25" id="btn-confirm">Confirm</button>
					</div>
				</div>
			</div>
		</div>

		<!-- Modal order code -->
		<div id="modal-order-code" class="modal fade" role="dialog">
			<div class="modal-dialog modal-xl">
				<div class="modal-content">
					<div class="modal-body bg-warning">
						<div class="container">
							<h4>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</h4>
							<div class="row form-group">
								<div class="col-sm-3">
									<label><b>Mã đơn hàng:</b> </label>
								</div>
								<div class="col-sm-9"><input type="text" id="inp-order-code" disabled class="form-control" /></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
